html{font-family: 'Montserrat', sans-serif;font-size: 1em;}
body{background: white; color: black;}


@media screen and (min-width: 56em) {
	.amenities-btns{
	display: inline-block;
	float: right;
	text-align: right;
	width: 5.5em;
	height: 2.5em;
}
}

.text-center{text-align: center}

@media screen and (max-width: 56em) {
	.mobile-full-width{padding: 2em 0 0 0 !important;}
}


#stations-btn, #places-btn{display: inline-block;}
#stations-btn img, #places-btn img{
	opacity: 1;
	padding: 0.5em 0;
	display: inline-block;
	height: 2.5em;
}
#places-btn{opacity: 0.5;}

.stations
{
    float: right;
    height: 49em;
    width: 100%;
    background: #eff0f2;
    position: relative;
}
#places{opacity: 1; z-index: 2;}
#stations{opacity: 0; z-index: -1;}

.places-content{text-align: center;}

@media screen and (min-width: 56em) {
	#places{
		height: 49em;
		width: 100%;
	}
		.places-content{
		position: absolute;
		z-index: 0;
		text-align: center;
		width: 100%;
	}
}


.place, .station{
	margin-bottom: 4em;
	padding: 0 2.5em;
}
.place:nth-child(n+4) {
    display:none;
	}
@media screen and (min-width: 56em) {
	.place, .station{
		width: calc(33% - 5em);
		height: 11em;
		float: left;
		margin-bottom: 4em;
		padding: 0 2.5em;
		text-align: left;
	}
	.place:nth-child(n+4) {
    display:block;
	}
}



ul{
	list-style-type: none;
	padding: 0 1em;
	margin: 0;
	margin-bottom: 1.5em;
	color: #f7e944;
	}
ul li{
	color: #f7e944;
	font-size: 1em;
	line-height: 1.5em;
}
.space-info ul li::before{
	content: "";
	display: inline-block;
	width: 0.4em;
	height: 0.4em;
	border: 0.2em solid #f7e944;
	border-radius: 50%;
	color: #f7e944;
	margin: 1em 0.5em 0 -1em;
	vertical-align: baseline;
}
ul li span{
	color: #333438;
	font-size: 1em;
}

/* TYPOGRAPHY */

h1{
	text-transform: uppercase;
	font-weight: 600;
	font-size: 2em;
	line-height: 1em;
	letter-spacing: -0.001em;
	color: #41444e;
	margin-top: 2em;
}
h1 span{
	color: #F7E944;
	text-shadow:
		-1px -1px 0 #000,  
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}
@media screen and (min-width: 56em){ h1{font-size: 4em; margin-top: 0.67em;} }
h2{
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.75em;
	line-height: 1.25em;
	letter-spacing: -0.001em;
}
h2 span{
	color: white;
	text-shadow:
		-1px -1px 0 #000,  
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}
#local-area h2 span{color: #eff0f2}
@media screen and (min-width: 56em){ h2{font-size: 2.4em; margin: 0;} }

@media screen and (min-width: 56em){ h3{font-size:1.75em;} }
@media screen and (min-width: 56em){ h4{font-size: 1.2em;} }

h4{display: inline-block;}
h4 a, h4 a:visited{color: #3c5769}
a.icon{
	display: inline-block;
	background-size: 2.5em 2.5em;
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 2.5em;
	color: #3c5769;
}
a.icon:hover{
	background-size: 2.5em 2.5em;
	background-repeat: no-repeat;
	color: #f7e944;
}


.icon--food{background: url('../img/food.svg');}
.icon--food:hover{background: url('../img/food--hover.svg');}

.icon--beer{background: url('../img/beer.svg');}
.icon--beer:hover{background: url('../img/beer--hover.svg');}

.icon--coffee{background: url('../img/coffee.svg');}
.icon--coffee:hover{background: url('../img/coffee--hover.svg');}

.icon--wine{background: url('../img/wine.svg');}
.icon--wine:hover{background: url('../img/wine--hover.svg');}

.icon--building{background: url('../img/building.svg');}
.icon--building:hover{background: url('../img/building--hover.svg');}

.icon--money{background: url('../img/money.svg');}
.icon--money:hover{background: url('../img/money--hover.svg');}

img.icon{width: 2.5em;height: 2.5em; display: block;}	
	
h3{
	font-weight: 400;
	font-size: 1.25em;
	line-height: 1.5em;
}
@media screen and (min-width: 56em){ h3{font-size: 1.5em;} }
h4{
	font-weight: 400;
	font-size: 1.25em;
	line-height: 1;
	margin: 0.5em 0 0.5em 0;
}
.number{text-transform: uppercase; font-weight: 600; font-size: 3.5em; color: #c97c47; line-height: 1; letter-spacing: -0.15em; margin: 0;}
p{line-height: 1.5;margin: 0 0 1.5em 0;}
@media screen and (min-width: 56em){ p{font-size: 1em;} }
p.first{color:#c97c47; font-weight: 600;}
a{text-decoration: none}

input{
	width:calc(100% - 2em);
	margin-bottom: 1em;
	font-size: 1em;
	line-height: 3em;
	height: 3em;
	padding: 0 1em;
	background: #fff;
	border-radius: 1.5em;
	border-color: grey;
	color: #41444E;
	border-style: solid;
}
button{background-color: transparent;}
input:focus{outline: none; border-color: #7ed320;}
input:focus:invalid{outline: none; border-color: #d0021b;}

input[type=submit] {
	display: inline-block;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color:#41444E;
	background: #F7E944;
	font-size: 1em;
	border: none;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
input[type=submit]:hover{
	background:#F7E944;
	color: #41444E;
}
@media screen and (min-width: 56em){ input[type=submit]{width:20em;} }

.button{
	width:16em;
	margin-bottom: 2.5em;
	line-height: 4em;
	height: 4em;
	padding: 0 1em;
	background: #fff;
	border-radius: 2em;
	display: inline-block;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.75em;
	border: none;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	font-weight: normal;
	letter-spacing: 0.075em;
	position: relative;
}

.js nav li a.button {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 0.75em;
	line-height: 4em;
	height: 4em;
	padding: 0 1em;
	text-align: center;
	margin: 0 auto 1.5em auto;
}

.button-primary{background:#F7E944;color: #41444E !important;}
.button-primary:hover{box-shadow: 0 0 1em #41444e;}
.button-secondary{color:#ffffff;background: #41444E;}
.button-secondary:hover{box-shadow: 0 0 1em #F7E944;}
.button-tertiary{color:#333438;background: #ffffff; border: 0.1em solid #41444E;}
.button-tertiary:hover{background:#F7E944;color: #41444E; border: 0.1em solid #f7e944;}
.btn-download::after{
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: white;
	content: " \f0ab";
	font-size: 3em;
	line-height: 0.85em;
	vertical-align: middle;
	position: absolute;
	right: 0.25em;
	top: 0.25em;
}

ul.textList{
	line-height: 1.75;
	color: black;
	margin: 0;
	margin-bottom: 1.5em;
	list-style: none;
}
ul.textList li:before {
	content: "\2022"; color: #c97c47;
	display: inline-block;
	width: 1em;
	margin-left: -2em;
}

/* LAYOUT */

.square {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    padding: 2em;

}
.content {
    position:relative;
    
}
@media screen and (min-width: 56em) {
	.square {
		float:left;
		position: relative;
		width: 50%;
		padding: 0;
		padding-bottom : 50%; /* = width for a 1:1 aspect ratio */
		overflow:hidden;
	}
	.content {
		position:absolute;
		height:100%; /* = 100% - 2*5% padding */
		width:100%; /* = 100% - 2*5% padding */
		padding: 0;
		
	}
}
.table{
    display:table;
    width:100%;
    height:100%;
}
.table-cell{
    display:table-cell;
    vertical-align:top;
}

.funnel{padding: 4em 1em;}
.funnel--narrow{padding: 4em;}
.funnel--super--narrow{padding: 4em 6em;}
.bottom--flat{padding-bottom: 0;}

@media screen and (min-width: 56em) {
	.funnel{max-width: 78em; margin: 0 auto;}
	.funnel--narrow{max-width: 60em; margin: 0 auto; padding: 8em;}
	.funnel--wide{max-width: 100em; margin: 0 auto; padding: 0 2em; position: relative;}
	.funnel--super--narrow{padding: 8em;}
}

section{background-color: #fff;}
.clearfix{background-color: #111; display: block; clear: both;}
.block{display: block !important}
.intro {text-align: center;}
#home{text-align: center;}
#map{background: #111; height: 40em; width: 100%; margin: 0;}

img.width{width: 100%; height: auto;}
img.height{height: 100%; width: auto;}
.line{margin: 0 -2em;}
.imgFixed{position: fixed; width: 100%; top:0; height: 56.25%; z-index: -1;}
.bgImage{background-image: url('../img/photography/bg_image.png'); background-size: contain; background-repeat: no-repeat; background-color: #111;}
.buffer{padding-top: 56.25%; position: relative;}

/* SECTIONS */

section#hero{
	color:#41444E;
	background: #F7E944;
	text-align: center;
	position: relative;
	max-height: 44em;
	overflow: hidden;
}
section#hero:after,
section#your-space:after,
.agent:after,
#sticky:after{
	content: "";
	display: table;
	clear: both;
}
@media screen and (min-width: 56em) {
	.hero-info, .space-info{
		text-align: left;
		padding: 2em 4em 2em 0;
		max-width: 32em;
		float: right;
	}
	.space-info{
		text-align: left;
		padding: 2em 0 2em 4em;
		float: left;
	}
	.neonpink{color: #e07cc1}
	.space-info .button{float: left;}
	.space-info .button-secondary{margin-right: 1em;}
}
section#agents{
	background: #333438;
	color: white;
}
.vcard a{text-decoration: none; color: white; display: block;}
.vcard a:hover{text-decoration: underline; color: white;}
.url{width: 50%;}
.vcard img{margin: 1em 0; height: 10em;}
.fn{ font-weight: 600; font-size: 1.2em;}
.vcard p{ line-height: 1.5; margin-top: 0; }
.email{margin-bottom: 1.5em;}
.legal{font-size: 0.75em; color: #6e6e6e; margin-top: 3em;}

@media screen and (min-width: 56em) {
	.vcard{
		float: left;
		width: 50%;
	}
	.agent{
		display: block;
		max-width: 50%;
		margin: 0 auto;
	}
}

section#circle-slider{
	background: #eff0f2;
}
#circle-slider button{display: none !important}
#circle-slider .caption{
	display: none;
	}

@media screen and (min-width: 56em) {
	#circle-slider button{display: inline-block !important}
	#circle-slider .slick-current .caption{
		display: block;
		z-index: 100;
		text-align: center;
		position: absolute;
		width: 100%;
		bottom: -4em;
	}
}
section#local-area{
	background: #eff0f2;
	width: 100%;
	overflow: hidden;
}
@media screen and (min-width: 56em) {#local-area .button{margin-left: 7.5em;}}
section#local-area:after{
	content: "";
	display: table;
	clear: both;
	height: 4em;
}
section#contact{
	text-align: center;
}
@media screen and (min-width: 56em) {
	section#contact input{
		text-align: left;
	}
	section#contact input[type=submit]{
		text-align: center;
	}
}

section#slideshow{
	position: relative;
}

/* FOOTER */

footer{ background: #41434f; color: #ffffff; text-align:center; padding: 2rem;}
@media screen and (min-width: 56em) {
	footer{padding: 2em 2em 2em 2em}
}


hr, .rule{
	border-top: 1px solid #dadbdd;
}

/*   Menu navigations  */

header{
	height: 4.5em;
	width: 4.5em;
	position: relative;
	top: 0;
	right: 0;
	z-index: 100;
}
.logo{
	width: 4.5em;
	height: 4.5em;
	text-align: left;
}

.nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Style the menu link */
.js .nav .skip{
	position: fixed;
	overflow: hidden;
	text-align: center;
	color: #fff;
	background-color: #41444e;
	font-size: 1em;
	line-height: 1em;
	height: 2.5em;
	width: 2.5em;
	padding: 1em;
	z-index: 100;
	border-radius: 3em;
	top: 2em;
	right: 2em;
	
}
#circle-expand{
	height: 2.5em;
	width: 2.5em;
	top: 3em;
	right: 3em;
	border-radius: 50%;
	background: #41444e;
	z-index: 1;
	position: fixed;
	transition:all 500ms ease;
}

.circle-expanded{
	-moz-transform:scale(100);
			-ms-transform:scale(100);
			-o-transform:scale(100);
			-webkit-transform:scale(100);
			transform:scale(100);
}

.hamburger-icon{
	height: 100%;
	width: 100%;
	background-image: url("../img/icon__hamburger.svg");
	background-size: contain;
}
.cross-icon{
	height: 100%;
	width: 100%;
	background-image: url("../img/icon__cross.svg");
	background-size: contain;
}


/* Give the .nav ul a height when it's been opened, i.e. make it show */
.js nav ul.open {
	min-height: 100%;
	color: #ffffff;
	background: #41444e;
}

/* Hide and position the closed .nav ul */
.js nav ul {
	max-height: 0;
	overflow: hidden;
	position: fixed;
	z-index: 5;
	width: 100%;
	left: 0;
	right: 0;
	bottom:0;
	top:0;
	transition: max-height 0.3s ease-in-out;
	list-style: none;
}

/* Style the list items to appear under the menu link */
.js nav li {
	text-align: left;
	text-transform: uppercase;
	color: #fff;
	font-weight: normal;
	margin: 1em 2em;
}
.js nav li.contact-block {
	text-align: center;
	text-transform: none;
	color: #fff;
	font-weight: 600;
	margin: 0;
	background: rgba(255,255,255,0.1);
	width: 100%;
	position: absolute;
	bottom: 0;
}
.contact-block .contact-title{
	display: block;
	color: #fff;
	padding-top: 1.5em;
	padding-bottom: 0.5em;
	text-transform: uppercase;
}
.contact-block .contact-subtitle{
	display: block;
	color: #fff;
	padding-bottom: 1.5em;
	font-weight: normal;
	opacity: 0.75;
}
.js nav li:nth-child(7) {
	margin-top: 2em;
}

/* Style the list item links for ease of touch on small screens */
.js nav li a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 1em;
	line-height: 2em;
}

.desktop{display: none; visbility: hidden;}
.mobile{display: block; visbility: visible; top: 56.25%;}


	.stat p{margin-top: 0;}






/* CSS SLIDER */

.slider--input {display: none;}

#slide1:checked ~ #slides .inner { margin-left:0; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }
#slide8:checked ~ #slides .inner { margin-left:-700%; }
#slide9:checked ~ #slides .inner { margin-left:-800%; }
#slide10:checked ~ #slides .inner { margin-left:-900%; }
#slide11:checked ~ #slides .inner { margin-left:-1000%; }

#overflow {width: 100%;overflow: hidden;}
#slides .inner {width: 1100%;line-height: 0;}
#slides article {width: 9.09090909091%;float: left; position: relative;}
#slides article img{width: 100%;}

/* Control Setup */

#controls {
	margin: 0;
	width: 7em;
	position: absolute;
	top: 0.5em;
	right: 0.5em;
}

@media screen and (min-width: 56em) {
	#controls {
		top: 2em;
		right: 2em;
	}
}

#controls label {
	display: none;
	width: 3em;
	height: 3em;
	cursor: pointer;
	border-radius: 1.5em;
}

#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(8),
#slide8:checked ~ #controls label:nth-child(9),
#slide9:checked ~ #controls label:nth-child(10),
#slide10:checked ~ #controls label:nth-child(11),
#slide11:checked ~ #controls label:nth-child(1) {
	float: right;
	margin: 0;
	display: block;
	background : url('../img/arrow--right.svg') no-repeat center, #f7e944;
	background-size: 75%;
}


#slide1:checked ~ #controls label:nth-child(11),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6),
#slide8:checked ~ #controls label:nth-child(7),
#slide9:checked ~ #controls label:nth-child(8),
#slide10:checked ~ #controls label:nth-child(9),
#slide11:checked ~ #controls label:nth-child(10) {
	float: left;
	margin: 0;
	display: block;
	background : url('../img/arrow--left.svg') no-repeat center, #f7e944;
	background-size: 75%;

}



#slide1:checked ~ #active label:nth-child(1),
#slide2:checked ~ #active label:nth-child(2),
#slide3:checked ~ #active label:nth-child(3),
#slide4:checked ~ #active label:nth-child(4),
#slide5:checked ~ #active label:nth-child(5),
#slide6:checked ~ #active label:nth-child(6),
#slide7:checked ~ #active label:nth-child(7),
#slide8:checked ~ #active label:nth-child(8),
#slide9:checked ~ #active label:nth-child(9),
#slide10:checked ~ #active label:nth-child(10),
#slide11:checked ~ #active label:nth-child(11) {
	opacity: 1;
}

/* Animation */

#slides .inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

#controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#slide1:checked ~ #slides article:nth-child(1) .info,
#slide2:checked ~ #slides article:nth-child(2) .info,
#slide3:checked ~ #slides article:nth-child(3) .info,
#slide4:checked ~ #slides article:nth-child(4) .info,
#slide5:checked ~ #slides article:nth-child(5) .info,
#slide6:checked ~ #slides article:nth-child(6) .info,
#slide7:checked ~ #slides article:nth-child(7) .info,
#slide8:checked ~ #slides article:nth-child(8) .info,
#slide9:checked ~ #slides article:nth-child(9) .info,
#slide10:checked ~ #slides article:nth-child(10) .info,
#slide11:checked ~ #slides article:nth-child(11) .info {
	opacity: 1;
	-webkit-transition: all 1s ease-out 0.6s;
	-moz-transition: all 1s ease-out 0.6s;
	-o-transition: all 1s ease-out 0.6s;
	transition: all 1s ease-out 0.6s;
}

.info {
	position: absolute;
	bottom: 1em;
	right: 1em;
	color: white;
	text-align: right;
	font-size: 1em;
	
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.info span{color: #F7E944;}



@media screen and (min-width: 56em) {
	.info {
		bottom: 2em;
		right: 2em;
		font-size: 2em;
	}
}

#active{display: none;}

#controls, #slides, #active, #active label {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}


form{margin-top: 2em;}

.replaceline{display: none;}

/*only mobile*/
@media screen and (max-width: 56em) {
html[data-useragent*='MSIE 10.0'] .line {display: none;}
html[data-useragent*='MSIE 10.0'] .replaceline {display: block; margin: 0 -2em}
}

/*typed blinking cursor*/

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}




/* ############################################################################ */
/* ########################## DESKTOP STYLING ################################# */
/* ############################################################################ */


@media screen and (min-width: 56em) {
	
	html{font-size: 0.9em;}

	.desktop{display: block; visbility: visible;}
	.mobile{display: none; visbility: hidden;}
	.mobile-nav{display: none !important;}
	.sectionPad{padding: 2em 0;}
	.buffer{display: none;}
	

	
	.menuContainer{
		width: 100%;
		text-align: center;
	}
.js nav ul {
	overflow: auto;
	max-height: 5em;
	height: 5em;
	line-height: 5em;
	width: 100%;
	position: relative;
	left: auto;
	right: auto;
	top: auto;
	bottom: 0;
	display: block;
	vertical-align: middle;
	padding: 0;
	background: #41444e;
}

.sticky{
	position:fixed;
	margin-top: 0;
	top:0;
	width: 100%;
	height: 5em;
	z-index: 1000;
}
.stickypad{
	height: 5em;
	width: 100%;
	position: relative;
	display: none;
}
	
.js .nav li {
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	margin: 0;
	padding: 0;
	border-top: 0;
}

	.js nav li a {
		padding: 0;
		margin: 0 1.5em;
		font-size: 0.9em;
		border: 0;
		color: #ffffff;
	}
	.js nav li a:hover { border: 0; text-decoration: underline; }
	.js nav li a.noHover:hover { border: 0; }
	
	.js nav li a img{
		max-height: 3em;
	}

	
.js nav li:nth-child(2) { margin-top: 0 }
	
.js .nav .skip, header {
	display: none;
	visibility: hidden;
}
	
nav li .button a{
	display: inline-block;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color:#c97c47;
	font-size: 1em;
	padding: 1em;
	border: 0.25em solid #c97c47;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
/* button variants */
nav li .button--solid a,
	.button--solid a{
	background: #c97c47;
	color: #111;
	}
nav li .button--solid a:hover,
	.button--solid a:hover{
	color: #c97c47;
	background: #111;
	border: 0.25em solid #c97c47;
	}
.button--reverse a{
	border: 0.25em solid #111;
	background: #c97c47;
	color: #111;
}
.button--reverse a:hover{
	border: 0.25em solid #111;
	color: #c97c47;
	background: #111;
}
	/* LINES */
	.line{margin: 0; position: relative;}
	.line--reborn{}
	.text--intro{margin-bottom: 10em;}
	html[data-useragent*='MSIE 10.0'] .image--reborn img {margin-top: -8em;}
	.image--reborn img{margin-top: -5em; margin-bottom: 2em;}
	.text--available{margin-top: -2em;}
	.button--connected{margin-top: 4em; z-index: 2; position: absolute;}
	.line--connected{}
		
	/* GRID SYSTEM */
	.pre_sixteen{margin-left: 16%;}
	.pre_twentysix{margin-left: 26%;}
	.post_eight{margin-right: 8%;}
	.forty{width: 40%; display: inline-block;}
	.twentyfour{width: 24%; display: inline-block;}
	.seventytwo{width: 72%; display: inline-block;}
	.sixtyfour{width: 64%; display: inline-block;}
	.fortyeight{width: 48%; display: inline-block;}
	.thirtytwo{width: 32%; display: inline-block;}
	.right{float: right}
	.left{float: left}
	
	.aspectratio--square{padding-bottom: 100%; position: relative;}
	.absolute{position: absolute;}
	

	hr{max-width: 15em; margin-left: auto;margin-right: auto;}
	
	.number{font-size: 4em; margin: 0;}
	
	#home{text-align: left;}
	
	/* IMAGE MAP MODALS*/
	#globe{
		display: block;
		position: relative;
		margin-bottom: 4em;
	}
	#globe img{margin-top: 0em;}
	area{
		cursor:pointer;
	}

	html[data-useragent*='MSIE 10.0'] .spot {margin-top: -5em;}
	.spot{
		width: 1em;
		height: 1em;
		border-radius: 1em;
		background: #c97c47;
		color: black;
		line-height: 1em;
		text-align: center;
		padding: 0.5em;
		margin: 0;
		position: absolute;
		cursor: pointer;
		-webkit-transform: perspective(1px) translateZ(0);
		transform: perspective(1px) translateZ(0);
		box-shadow: 0 0 1px transparent;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-property: transform;
		transition-property: transform;
	}
	.spot:hover{
	    transform: scale(1.1);
	}

	.spot--p{
		background: #243e7a;
	}
	.spot--p:hover{transform: scale(1);}
	html[data-useragent*='MSIE 10.0'] .spot--disc {margin-top: -1.5em;}
	.spot--disc{
		width: 2em;
		height: 2em;
		padding: 2em;
		border-radius: 3em;
		background: black;
	}
	.spot--1{left: calc(30% - 1em);top: calc(73% - 1em);}
	.spot--1::before, .spot--6::before{
		position: absolute;
		display: block;
		content: " ";
		width: 2em;
		height: 2em;
		background: url(../img/icon__railway.svg);
		background-size: 100%;
		top: -2em;
		left: 0em;

	}
	.spot--p1{left: calc(18.5% - 1em);top: calc(83% - 1em);}
	.spot--p2{left: calc(26.5% - 1em);top: calc(67.5% - 1em);}
	.spot--p3{left: calc(46% - 1em);top: calc(73% - 1em);}
	.spot--p4{left: calc(53.5% - 1em);top: calc(82.5% - 1em);}
	.spot--2{left: calc(54% - 1em);top: calc(69% - 1em);}
	.spot--3{left: calc(23% - 1em);top: calc(59% - 1em);}
	.spot--4{left: calc(39% - 1em);top: calc(57% - 1em);}
	.spot--5{left: calc(49% - 1em);top: calc(57% - 1em);}
	.spot--6{left: calc(36% - 1em);top: calc(47% - 1em);}
	.spot--7{left: calc(79% - 1em);top: calc(57% - 1em);}
	.spot--8{left: calc(56% - 1em);top: calc(48% - 1em);}
	.spot--disc{left: calc(42% - 3em);top: calc(82% - 2em);}
	html[data-useragent*='MSIE 10.0'] .modal{margin-top: -10em;}
	.modal{
		display: block;
		position: absolute;
		z-index: 750;
		background: black;
		padding: 1em;
		margin-bottom: 3em;
		border-radius: 0.75em;
	}
	.modal::after{
		display: block;
		content: "";
		width: 0;
		height: 0;
		position: absolute;
		bottom: -0.8em;
		left: calc(50% - 1em);
		border-left: 1em solid transparent;
		border-right: 1em solid transparent;
		border-top: 1em solid black;
	}
	.modalTitle{color:#c97c47; font-weight: 600; display: block; font-size: 0.9em; margin-bottom: 1em;}
	.modalDistance{color:#111; font-weight: 600; display: block; font-size: 0.8em; margin-bottom: 1em;}
	.modalText{ font-size: 0.9em;}
	.modalIcon{float: right; background: #c97c47; color: black; font-weight: 600; width: 3em; height: 3em; line-height: 3em; text-align: center;border-radius: 1.5em; font-size: 1.5em;}
	.closeModal{display: block;font-weight: bold; margin-top: 0em; font-size: 1.5em; cursor:pointer;}
	
	#mapContainer{
		position: relative;
		background: #111;
	}
	.mapInfo{
		position: absolute;
		bottom: 3em;
		right: 6em;
		text-align: center;
	}
	#contact, #contact input{text-align: center;}
	.imgFixed{
		position: fixed;
		width: 100%;
		height: auto;
		padding-bottom: 56.25%;
		z-index: -1;
	}
	.widescreen{display: block;width: 100%; padding-bottom: 42.55%; padding-bottom: calc(56.25% - 1em);}
	
	#download{
		display: block;
		width: 100%;
		background: #c97c47;
		color: #111;
		padding: 2em 0;
		text-align: center;
		vertical-align: middle;
	}
	#download img{ height: 3em; width: auto; display: inline-block;vertical-align: middle;}
	#download a.button{text-transform: uppercase; font-weight: 600;border: 0.2em solid #111; background: #c97c47; color: #111; padding: 1em;}
	#download .hook {font-weight: 600; padding: 0 2em;}
	
	body {
  background: black;
}

.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
	display: inline-block;
}
.animated{-webkit-animation-fill-mode:both;
-moz-animation-fill-mode:both;
-ms-animation-fill-mode:both;
-o-animation-fill-mode:both;

            animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;

animation-fill-mode:both;
-webkit-animation-duration:2s;
-moz-animation-duration:2s;
-ms-animation-duration:2s;
-o-animation-duration:2s;
animation-duration:2s;
}


@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	40% {-webkit-transform: translateY(-1em);}
	60% {-webkit-transform: translateY(-0.5em);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-1em);}
	60% {-moz-transform: translateY(-0.5em);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-1em);}
	60% {-o-transform: translateY(-0.5em);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-1em);}
	60% {transform: translateY(-0.5em);}
}
	
	
	
	.stat{
		display: inline-block;
		width: 20%;
		margin-top: 4em;
	}
	.stat img{width: 60%;}
	
	
	

	
	
	/* SLIDESHOW */
	
	#controls {
	}
	
	#active {
		display: block;
		margin: 0;
		text-align: center;
	}

	#active label {
		display: inline-block;
		width: 15%;
		margin: 0% 1% 0 1%;
		height: 20%;
		opacity: 0.5;
	}
	#active label:first-child{margin-left:0}
	#active label:last-child{margin-right:0}

	#active label:hover {
		opacity: 1;
	}
	#who{
		display: block;
		background: black;
		text-align: center;
	}
	input{max-width:60em ;margin: 2em auto;font-size: 1em;}
	.thanks{padding: 2em; color: black;}
	
	
}









.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{left:auto;right:20px}

/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider-nav ol {
  list-style: none;
  text-align: center;
}
.unslider-nav ol li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #fff;
  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default;
}


.desktop-only{display: none;}
@media screen and (min-width: 56em) {
	.mobile-only{display: none;}
	.desktop-only{display: block;}
}


/* INTERNET EXPLORER */

/** Let's target IE to respect aspect ratios and sizes for img tags containing SVG files */
.ie9 img[src$=".svg"] {
  width: 100%; 
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}
